I don't use WISE, but most installers have a way for you to set the minimum version of windows. I would suspect that there is a setting somewhere in WISE where you can tell it that 2012 is OK.